NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: toolchain/42181 (pwcache compat broken in OS X)

The following reply was made to PR toolchain/42181; it has been noted by GNATS.

From: Matthias Scheler <>
To: Frank Zerangue <>
Subject: Re: toolchain/42181 (pwcache compat broken in OS X)
Date: Sun, 20 Dec 2009 19:38:54 +0000

 On Sun, Dec 20, 2009 at 07:25:02PM +0000, Frank Zerangue wrote:
 >  I am still working with the 5.0.1 release so will continue to use my =
 >  patch until the time that I upgrade to current.
 Nobody is saying that your patch is not relevant in general.
 But it is not relevant for PR toolchain/42*181* which is about
 not being able to cross-build NetBSD-*current*.
 Let us please move the discussion about the NetBSD 5.0 cross-build
 problems to PR toolchain 42*014* where they belong.
        Thanks in advance
 Matthias Scheler                        

Home | Main Index | Thread Index | Old Index